.banner {
  height: auto;
  width: auto;
  position: relative;
  margin: auto;
  text-align: center; }
  .banner .box {
    font-family: 'Open Sans', sans-serif;
    margin-top: 150px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    background: #f6f9fc;
    color: #356fb7;
    padding-top: 40px;
    padding-bottom: 45px; }
    .banner .box > * {
      vertical-align: middle; }
    .banner .box .logo {
      width: 100%;
      background: url("../img/dmuk_logo.png") no-repeat center center;
      padding: 30px 0px; }
    .banner .box .bar {
      margin: 35px auto;
      background: #e7edf3 center center;
      position: relative;
      padding: 3px 20px;
      width: 75%; }
    .banner .box p {
      width: 65%;
      margin: 0 auto;
      text-align: center;
      padding-top: 0px;
      font-size: 14px;
      font-weight: 800;
      margin-bottom: 0px;
      padding-bottom: 15px; }
    .banner .box .txt {
      color: #999999; }
      .banner .box .txt p {
        font-weight: 600; }
      .banner .box .txt a {
        color: #356fb7; }
    .banner .box .link-box {
      background: #67b8bb;
      border: #67b8bb 2px solid;
      border-radius: 4px; }
      .banner .box .link-box a {
        line-height: 20px;
        font-size: 13px;
        text-decoration: underline !important;
        color: #ffffff;
        padding: 5px 12px;
        padding-bottom: 10px;
        display: block; }
  .banner .icon {
    background: transparent url("../img/comming_soon.png") no-repeat 0px 0px;
    width: 112px;
    height: 112px;
    position: absolute;
    bottom: -50px;
    left: 50%;
    margin-left: -56px; }

body.mobile .box {
  width: 100%;
  margin-top: 10px; }
